#!/usr/bin/env python

from setuptools import setup, find_packages

setup(
    name="akindi-proctor",
    version="0.0.3",
    description="Akindi's imgproc regression test suite",
    url="http://www.akindi.com/",
    packages=find_packages(),
    entry_points={
        'console_scripts': [
            'proctor = proctor.command:entry_point_main',
        ],
    },
    install_requires=[],
)
